.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.list-reset {
  margin: 0;
  padding: 0;
}
.list-reset li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list-reset li:before {
  display: none;
  width: 0;
  height: 0;
  background: none;
}
.iconmoon {
  font-family: icomoon;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.box-style {
  background-color: #fff;
  border: 1px solid rgba(241, 90, 34, 0.3) !important;
}
.no-rgba .box-style {
  border: 1px solid #fcdcd0 !important;
}
.box-style-intro {
  background-color: #fff;
  border: 1px solid rgba(241, 90, 34, 0.3);
  border-top: 4px solid #f15a22 !important;
}
.no-rgba .box-style-intro {
  border: 1px solid #fcdcd0 !important;
}
.box-style-inner {
  background-color: #fff;
  border: 1px solid #dbdbdb;
  border-top: 2px solid #f15a22 !important;
}
.no-rgba .box-style-inner {
  border: 1px solid #dbdbdb !important;
}
.font-adelle-semibold {
  font-family: 'adelle', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.font-default {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
/* glue: 0.9.4 hash: 6b6e27abb6 */
.sprite-logo-home,
.sprite-logo-white,
.sprite-logo-orange,
.sprite-logo-mobile,
.sprite-logo-eduroam,
.sprite-alert {
  background-image: url('../images/sprite.png');
  background-repeat: no-repeat;
  -webkit-background-size: 212px 208px;
  -moz-background-size: 212px 208px;
  background-size: 212px 208px;
}
@media screen and (-webkit-min-device-pixel-ratio: 1), screen and (min--moz-device-pixel-ratio: 1), screen and (-o-min-device-pixel-ratio: 100/100), screen and (min-device-pixel-ratio: 1), screen and (min-resolution: 1dppx) {
  .sprite-logo-home,
  .sprite-logo-white,
  .sprite-logo-orange,
  .sprite-logo-mobile,
  .sprite-logo-eduroam,
  .sprite-alert {
    background-image: url('../images/sprite.png');
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 200/100), screen and (min-device-pixel-ratio: 2), screen and (min-resolution: 2dppx) {
  .sprite-logo-home,
  .sprite-logo-white,
  .sprite-logo-orange,
  .sprite-logo-mobile,
  .sprite-logo-eduroam,
  .sprite-alert {
    background-image: url('../images/sprite-retina.png');
  }
}
.sprite-logo-home {
  background-position: 0 0;
  width: 212px;
  height: 59px;
}
.sprite-logo-white {
  background-position: 0 -59px;
  width: 167px;
  height: 47px;
}
.sprite-logo-orange {
  background-position: 0 -106px;
  width: 167px;
  height: 47px;
}
.sprite-logo-mobile {
  background-position: 0 -153px;
  width: 114px;
  height: 27px;
}
.sprite-logo-eduroam {
  background-position: 0 -180px;
  width: 76px;
  height: 28px;
  display: none;
}
.sprite-alert {
  background-position: -167px -59px;
  width: 19px;
  height: 18px;
}
.header-block {
  padding-top: 0;
}
.header-block h1 {
  margin-bottom: 20px;
}
.header-block .box-icon-container {
  display: block;
  right: 125px;
  top: 20px;
  width: auto;
  margin-bottom:-15px;
  margin-top:-5px;
}
.header-block .box-icon-container .btn-box-icon {
  min-width: 110px;
  margin-left: 5px;
  margin-bottom: 5px;
}


/* ===================== LIBRARY HOMEPAGE REFRESH -SQ ===================== */


/*Formatting and branding for Library search box area (Desktop) - SQ*/
#library #formWrapper {
  padding: 3% 3% 4% 8%; 
  background: url(../../../library/images/homepage/brand-banner.png);
  border: none;
  width: 90%;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
}

#library #formWrapper h3 {
  font-family: 'adelle', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 95%;
  font-weight:  normal;
  margin-bottom:0;
}
#library #formWrapper #searchbox-encore input {
  font-family: 'adelle', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
#library #formWrapper p {
  margin-bottom:6px;
  font-size:75%;
  font-weight:bold;
}
/*Formatting for Library search box area (Tablet) - SQ*/
@media only screen and (max-width: 1023px) and (min-width: 768px){
  #library #formWrapper #searchbox-encore input[type=submit] {
    width: 14.5%;
    }
}

/*Formatting for 3 Library major topic sections -SQ */
#library .main-landing a {
  margin:0;
  border-top:0;
  border-bottom:0;
  text-align:center;
  opacity: 0.8;
  font-size:100%;

}

#library .main-landing a:hover[style*="background"] {
  opacity: 1;
    -webkit-transition: color 0.2s ease-in;
    -moz-transition: color 0.2s ease-in;
    -o-transition: color 0.2s ease-in;
    transition: color 0.2s ease-in;
}

/*Formatting for Ask a Librarian widget on mobile -SQ*/
#library .main-landing .ask-lib-box {
  border:2px solid #e5e5e5;
  border-radius: 3%;
  height:auto;
  padding: 0 6%;
}

#library .main-landing a.ask-lib-header {
  font-size: 120%;
  height: auto;
  padding: 5px 0 3px 0 !important;
}

#library .main-landing .ask-lib-icons {
  padding:0 10%;
  float: none;  
}

#library .main-landing a.contact-item {
  height: 65px;
  font-size: 70%;
  padding: 0 7% !important;
  width: 36%;
  opacity: 0.8;

}
#library .main-landing a.contact-item:hover {
  opacity: 1;
    -webkit-transition: color 0.2s ease-in;
    -moz-transition: color 0.2s ease-in;
    -o-transition: color 0.2s ease-in;
    transition: color 0.2s ease-in;
}

/*Formatting for Library Latest News block, thumbnails, and summary. - SQ */
#library .news-container .news-block{
  padding: 15px 0;
}

#library .news-container .news-block .news-thumbnail {
  float:right;
  padding: 12px 0px 0px 12px;
  margin-top:-40px;
}
#library .news-container .news-block .news-summary {
  font-size:90%;
  padding-top:10px;
}

/*MOBILE MEDIA QUERY START*/
@media only screen and (max-width: 767px) {
.header-block .box-icon-container {
  position: relative;
  left: 0;
  top: 0;
}

.header-block .box-icon-container .btn-box-icon {
  margin-left: 0;
  margin-right: 5px;
}

/*Reveals image tiles on mobile for offshoot pages that use landing page format. Intent: Images are loaded in background anyway might as well display them.. Nicer looking design, larger click area. - SQ */
.main-content .main-landing a {
  margin: 10px 0;
  padding: 8px 0!important;
  display: block;
  height: 160px;
  background: none;
  border-top: 2px solid #333;
  border-bottom: 0;
  color: #333;
  font-size: 95%;
}

/*Removes minimum width 110px from Library top header buttons. Intent: saves space on mobile. - SQ */
.header-block .box-icon-container .btn-box-icon {
  min-width: initial;
}
.header-block .box-icon-container .btn-box-icon .box-icon-content {
  padding-left: 0;
}


/*Branding for Library search box on mobile -SQ*/
#library #formWrapper {
  padding: 7% 5% 10% 5%; 
  border: none;
  width: 90%;
  background-position: 98%;
}

#library #formWrapper p {
  font-size: 65%;
}


/*Makes Library Quick Topic Search input placeholder text smaller for mobile- SQ*/
#library #formWrapper #searchbox-encore input {
  font-size: 13px;
  margin-top: 3px;
}

/*Corrects news thumbnail alignment for mobile - SQ */
#library .news-container .news-block .news-thumbnail {
  margin-top: 0;
}

/*Formatting for Ask a Librarian widget on mobile -SQ */
#library .main-landing .ask-lib-box {
  padding: 0 10%;
}

#library .main-landing .ask-lib-icons {
  float: none;  
}

#library .main-landing a.contact-item {
  max-height: 70px;
  height: auto;
  padding: 0 5% !important;
  margin: 0 0 10% 0;
  width: 40%;
  color:#333;
}
/*Adjusts height and font size for Library 3 major topic sections on mobile - SQ*/
#library .main-landing a {
  height:200px;
  font-size: 98%;

}
}


/* ===================== CONTINUING STUDIES REFRESH  -SQ ===================== */

#cs-refresh ~ .content-section .header-block {
    color: #f15a22;
    margin-bottom: 0;
    padding-left: 5px;
}
/*  Desktop/Tablet query  */
@media only screen and (min-width: 768px){
    #cs-refresh ~ .content-section .header-block {
        padding: 25px 0 0 0;
        margin-top: -20px;
	}
}

#cs-refresh ~ .content-section .breadcrumbs {
	display: none;
}

.header-block h1.cs-heading-homepage {
	font-size: 12px;
	margin: 10px 0 8px 0;
	padding: 0;
}

#cs-refresh .cs-search-homepage {
	font-size: 80%;
    line-height: 150%;
    width: 90%;
    display: block;
    margin: 0 auto 12px auto;
    padding: 7px 5% 5px 5%;
    background-color: #efefef;
    border: 1px solid #cacaca;
    border-radius: 20px;
    font-family: 'adelle', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
	    -webkit-font-smoothing: antialiased;
	    -moz-font-smoothing: antialiased;
	    -o-font-smoothing: antialiased;
	    font-smoothing: antialiased;
}

/*  Mobile query  */
@media only screen and (max-width: 767px){	
	#cs-refresh .cs-search-homepage {
		font-size: 92%;
		text-align: center;
	}
}

/*  Desktop/Tablet query  */
@media only screen and (min-width: 768px){
	#cs-refresh .cs-search-homepage {
		float: right;
		width: 220px;
		right: 0;
		margin: 0;
	}
}

#cs-refresh .btn-search-submit {
    position: absolute;
    right: 16px;
    top: 8px;
    color: #5b5b5b;
}

#cs-refresh .banner-section .btn-search-submit {
    display: none;
}

/*  Mobile query  */
@media only screen and (max-width: 767px){	
	
	#cs-refresh .cs-home-intro {
		position: relative;
	}
	
	#cs-refresh .cs-home-intro .btn-search-submit {
	    left: 25px;
	    top: 14px;
	    display: table ;
	}
}

/*  Mobile query  */
@media only screen and (max-width: 768px){	
	#cs-refresh .banner-section {
	}
}
#cs-refresh .banner-section .banner-inner.box-style-intro .grid {
	margin: 0;
}

/*  Desktop/Tablet query  */
@media only screen and (max-width: 768px) {
	#cs-refresh .banner-section .banner-inner .box-style-intro .grid {
	}
}

#cs-refresh .banner-section .parent-title, #cs-refresh .banner-section .banner-title.banner-subtitle {
	line-height: 160%;
	padding: 0 0 10px 0;
	font-weight: normal;
	font-size: 105%;
} 

@media only screen and (max-width: 767px) {	
	#cs-refresh .banner-section .parent-title, #cs-refresh .banner-section .banner-title.banner-subtitle {
		font-size: 90%;
	} 
}


#cs-refresh .banner-section .cs-home-image {
	width: 100%;
	display: inline-block;
}

/*  Desktop/Tablet query  */
@media only screen and (min-width: 768px) {
	#cs-refresh .banner-section .cs-home-image {
		width: 60%;
		display: block;
	}
}

#cs-refresh .banner-section .cs-home-image .mt-col-1 {
	padding: 0;
}

#cs-refresh img {
	width: 100%;
	height: auto;
}

#cs-refresh .banner-section .cs-home-intro {
	padding: 5px 15px;
	margin: 0;
	font-size: 80%;

}

/*  Desktop/Tablet query  */
@media only screen and (min-width: 768px) {
	#cs-refresh .banner-section .cs-home-intro {
		float: right;
		width: 35%;
		padding: 18px;
		font-size: 85%;
	}
}

#cs-refresh .banner-section .cs-home-intro h3.parent-title {
	margin-bottom: 3px;
	padding: 0;
	font-size: 120%;
}

#cs-refresh .main-landing .cs-highlight-item a {
	border: 0;
	padding-top: 0 !important;
	height: 100%;
}


/*  Desktop/Tablet query  */
@media only screen and (min-width: 768px) {
	#cs-refresh .main-landing .cs-highlight-item a {
		min-height: 300px;
	}
}	

#cs-refresh .main-landing .cs-highlight-item h4 {
	font-weight: normal;
	color: #f15a22;
	margin: 5px 0;
	font-size: 95%;
}

#cs-refresh .main-landing .cs-highlight-item p {
	line-height: 150%;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 90%;
	color: #666;
	margin-bottom: 10px;
}

#cs-refresh .main-landing .cs-highlight-item span {
	bottom: inherit;
}

/* Custom Search Results */
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
    padding-left: 0 !important;
}

.gsc-webResult .gsc-result {
	padding: 10px !important;
}

/* Formatting for Library page libcal and libguides Apps - Alex */
/* Use the DIV id's from the embed code to customize the appearance of the widgets */
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 h3, 
/* LibCal Upcoming Events */
 #library #widget-1630100816338 h3 {
	 font-size: 19.2px;
	 color:#666;
	/* font-weight: bold;
	 */
	 text-transform: uppercase;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 h3::before, 
/* LibCal Upcoming Events */
 #library #widget-1630100816338 h3::before {
	 border-top-color: #666;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 ul, 
/* LibGuides News */
 #library #s-lg-widget-1630100816338 ul {
	 list-style: none;
	 margin-left: 0;
	 padding-left: 0;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 ul li {
	 margin-bottom: 20px;
}
/* LibGuides News */
 #library #s-lg-widget-1630100816338 ul li {
	 margin-bottom: 20px;
	 display: flex;
	 flex-direction: row;
	 flex-wrap: wrap;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 ul li > a, 
/* LibGuides News */
 #library #s-lg-widget-1630100816338 ul li > a {
	/* font-weight: bold;
	 */
}
/* LibGuides News */
 #library #s-lg-widget-1630100816338 ul li br {
	 display: none;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 ul li:before, 
/* LibGuides News */
 #library #s-lg-widget-1630100816338 ul li:before {
	 content: none;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 table {
	 font-size: 81.25%;
}
/* LibCal Upcoming Events */
 #library #api_upc_cid7899_iid4164 table td {
	 padding: 0 5px;
}
/* LibGuides News */
 #library #s-lg-widget-1630100816338 .s-lg-widget-list-more-results a {
	 display: block;
	 padding: .5em 0;
	 font-size: 14px;
}
 .library-news-events-link {
	 display: block;
	 padding: .5em 0;
	 font-size: 14px;
}
 .library-news-events-link::after {
	 box-sizing: border-box;
	 display: inline-block;
	 font-weight: 300;
	 -webkit-font-smoothing: antialiased;
	 font-size: 100%;
	 font-family: "Font Awesome 5 Pro";
	 margin-left: 10px;
	 content: '\f324';
}
/* .library-news-events-link:::after */
/* Library Social icons on page Menu bar */
 .secondary-social {
	 display: inline-flex;
	 flex-direction: row;
	 flex-wrap: nowrap;
	 justify-content: space-between;
	 flex-grow: 0;
}
 .secondary-social a {
	 display: block;
}
